@font-face {
    font-family: 'bebasregular';
    src: url('fonts/bebas___-webfont.eot');
    src: url('fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebas___-webfont.woff') format('woff'),
         url('fonts/bebas___-webfont.ttf') format('truetype'),
         url('fonts/bebas___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*@font-face {
    font-family: 'roughtypewriterregular';
    src: url('fonts/rough_typewriter-webfont.eot');
    src: url('fonts/rough_typewriter-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/rough_typewriter-webfont.woff') format('woff'),
         url('fonts/rough_typewriter-webfont.ttf') format('truetype'),
         url('fonts/rough_typewriter-webfont.svg#roughtypewriterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
/*@font-face {
    font-family: 'over_the_rainbowregular';
    src: url('fonts/overtherainbow-webfont.eot');
    src: url('fonts/overtherainbow-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/overtherainbow-webfont.woff') format('woff'),
         url('fonts/overtherainbow-webfont.ttf') format('truetype'),
         url('fonts/overtherainbow-webfont.svg#over_the_rainbowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/
html,body {
  height: 100%;
}
body {
   /* font-family: 'roughtypewriterregular';*/
    background-color: #DEDEDB;
    color: #ecb36e;
    font-size: 14px;
}
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
    height: 60px;
    padding-top:15px;
    background-color: #000;
    color: #ecb36e;
    border-top: 1px solid #848483;
}
#footer a {
    color: #ecb36e;
}
#footer a:hover {
    color: #F9E1C5;
    text-decoration: none;
};
#background
{
    background-attachment: fixed;
    background-image: url("../images/TheRoofs.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    width: 100%;
    z-index: -2;
}

#overlay
{
    background-attachment: fixed;
    background-image: url("../images/overlays/02.png");
    background-position: left top;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    width: 100%;
    z-index: -1;
}
.panel {
    background-color: transparent;
    text-align: center;
}
.box {
    height: 100%;
    min-height: 100%;
}
.gobtnwrapper {
    bottom: 0;
    display: block;
    height: 40px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}
.gobtn {
    -moz-box-sizing: border-box;
    background: rgba(222, 222, 219, 0.8);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 3px -3px 0 rgba(50, 50, 50, 0.25);
    display: inline-block;
    height: 40px;
    padding-top: 15px;
    width: 70px;
}
.gobtn i {
    color: #292C37;
}
.gobtn:hover {
    opacity: 0.9;
    text-decoration: none;
}
h1, h2 {
    font-weight: 800;
     text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}
h1 {
    color: #ecb36e;
    font-size: 2.4em;
    font-family: 'bebasregular';
}
h2 {
    font-size: 2em;
    margin-top: 4px;
    color: #F9E1C5;
     text-shadow: 2px 1px 1px rgba(0, 0, 0, 1);
     font-family: 'bebasregular';
}
.logo-wrapper{
    margin-top: 160px;
}
a {
    color: #ecb36e;
}
a:hover, a:focus {
    color: #A3ABB4;
}
.top_image_container {
    text-align: center;
}
.top_image img{
    z-index: 99;
}
.top_image {
    height: 500px;
    max-height: 500px;
    overflow: hidden;
    position: relative;
    background: url("../images/2.jpg") no-repeat scroll 0 0 / 100% auto transparent;
}
.site {
    bottom: -0px;
    z-index: 100;
    position: absolute;
    width: 100%;
    text-align: center;
}
.site_title {
    font-weight: bold;

    text-align: center;
}
.top_image h1 {
    font-size: 5em;
    color: #fff;
    text-shadow: 2px 2px 1px rgba(0, 0, 0, 1);
}
.page_title {
    width: 100%;
    text-align: center;
}
.page_title h2 {
    font-size: 9em;
    color: #000;
}
/* Paralax */
.bg_parallax {
    background-attachment: fixed;
    height: 200px;
}
.kec {
    background: url('../images/1.jpg') no-repeat 0 0;
}
.dvojka {
    background: url('../images/parallax/1.jpg') no-repeat 0 0;
}
.trojka {
    background: url('../images/parallax/1.jpg') no-repeat 0 0;
}

.full-width-image {
    background: url(../images/TheRoofs.jpg) no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 100px 0;
    height: 400px;
}
/* Boots customizing */
a:hover {
    color: #B98F62;
}
.nav > li > a {
    padding: 15px;
    color: #FFF;
}
.top_margin25 {
    margin-top: 8%;
}
.rigthMargin50{margin-right: 50px;}

.main_page_menu {
    font-size: 1.8em;
    font-weight: bold;
    margin-top: 2%;
    font-family: 'roughtypewriterregular';
}
.main_page_menu a {
    color: #fdf2e5;
}

.main_page_menu a:hover {
    color: #F9E1C5;
    text-decoration: none;
    font-weight: normal;
}
.main_page_menu a:active {
    text-decoration: none;
}
.main_page_menu a::before,
.main_page_menu a::after {
    display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    transition: transform 0.3s, opacity 0.2s;
}

.main_page_menu a::before {
    margin-right: 10px;
    content: '[';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
}

.main_page_menu a::after {
    margin-left: 10px;
    content: ']';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
}

.main_page_menu a:hover::before,
.main_page_menu a:hover::after,
.main_page_menu a:focus::before,
.main_page_menu a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}


/* photo layout */
.og-grid {
    list-style: none;
    padding: 20px 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.og-grid li {
    display: inline-block;
    margin: 10px 5px 0 5px;
    vertical-align: top;
    height: 150px;
}

.og-grid li > a,
.og-grid li > a img {
    border: none;
    outline: none;
    display: block;
    position: relative;
}

.og-grid li.og-expanded > a::after {
    top: auto;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: #ddd;
    border-width: 15px;
    left: 50%;
    margin: -20px 0 0 -15px;
}

.og-expander {
    position: absolute;
    background: #000000;
    top: auto;
    left: 0;
    width: 100%;
    margin-top: 10px;
    text-align: left;
    height: 0;
    overflow: hidden;
}

.og-expander-inner {
    padding: 50px 30px;
    height: 100%;
}

.og-close {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 20px;
    right: 20px;
    cursor: pointer;
}

.og-close::before,
.og-close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    height: 1px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.og-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
    background: #C4C4C4;
}

.og-fullimg
 {
    /* width: 70%; */
    float: left;
    /* height: 100%; */
    overflow: hidden;
    position: relative;
}
.og-details{
   /*  width: 30%; */
    float: left;
    /* height: 100%; */
    overflow: hidden;
    position: relative;
}

.og-details {
    padding: 0 40px 0 20px;
}

.og-fullimg {
    text-align: right;
}

.og-fullimg img {
    display: inline-block;
    /* max-height: 100%; */
    max-width: 100%;
}

.og-details h3 {
    font-weight: 300;
    font-size: 30px;
    padding: 40px 0 10px;
    margin-bottom: 10px;
    text-align: center;
    /*font-family: 'roughtypewriterregular';*/
}

.og-details p {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #999;
    text-align: center;
}

.og-details a {
    font-weight: 700;
    font-size: 16px;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 20px;
    border: 3px solid #333;
    display: inline-block;
    margin: 30px 0 0;
    outline: none;
}

.og-details a::before {
    content: '\2192';
    display: inline-block;
    margin-right: 10px;
}

.og-details a:hover {
    border-color: #999;
    color: #999;
}

.og-loading {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #ddd;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    -webkit-animation: loader 0.5s infinite ease-in-out both;
    -moz-animation: loader 0.5s infinite ease-in-out both;
    animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
    0% { background: #ddd; }
    33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
    66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
    0% { background: #ddd; }
    33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
    66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
    0% { background: #ddd; }
    33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
    66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {

    .og-expander h3 { font-size: 32px; }
    .og-expander p { font-size: 13px; }
    .og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {

    /* .og-fullimg { display: none; } */
    .og-expander h3 {font-size: 22px;}
    .og-fullimg{min-width: 80%;max-height:80%;margin-top:10px;}
    .og-details { float: none; width: 100%;padding:0; }
    .og-details h3 {padding: 0;}

}
.og-grid{
opacity:1;
}

.og-grid li > a > img:hover{
opacity:.5;
transition: opacity .2s ease-out;
-moz-transition: opacity .2s ease-out;
-webkit-transition: opacity .2s ease-out;
-o-transition: opacity .2s ease-out;
}
.page {
    color:#000;
    margin-top: 20px;
}
blockquote{
    border-left: 5px solid #B5B5B5;
}
hr{border-color:#B5B5B5;}


.help {
    display:none;
    font-size:70%;
    color: #B57E3F;
}
input:focus + .help {
    display:inline-block;
}
input:invalid,textarea:invalid
{
    border-color: #ECB36E;
    background: #FFFEF9;
}
.contact_button{
    background-color: #ECB36E;
    border-color: #E8A34F;
    color: #FFFFFF;
}